xfce4-indicator-plugin_0.5.0-1+b2_amd64.deb


Advertisement

Description

xfce4-indicator-plugin - plugin to display information from applications in the Xfce4 panel

Property Value
Distribution Debian 7 (Wheezy)
Repository Debian Main amd64
Package name xfce4-indicator-plugin
Package version 0.5.0
Package release 1+b2
Package architecture amd64
Package type deb
Installed size 393 B
Download size 40.25 KB
Official Mirror ftp.br.debian.org
A small plugin to display information from various applications consistently
in the Xfce4 panel as described in Ubuntus MessagingMenu design specification.

Alternatives

Package Version Architecture Repository
xfce4-indicator-plugin_0.5.0-1+b2_i386.deb 0.5.0 i386 Debian Main
xfce4-indicator-plugin - - -

Requires

Name Value
libc6 >= 2.4
libcairo2 >= 1.2.4
libgdk-pixbuf2.0-0 >= 2.22.0
libglib2.0-0 >= 2.18.0
libgtk2.0-0 >= 2.24.0
libindicator7 >= 0.4.90
libxfce4util4 >= 4.3.99.2
libxfconf-0-2 >= 4.6.0
xfce4-panel >= 4.7.7
xfce4-panel << 4.9

Provides

Name Value
indicator-renderer -

Download

Type URL
Binary Package xfce4-indicator-plugin_0.5.0-1+b2_amd64.deb
Source Package xfce4-indicator-plugin

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install xfce4-indicator-plugin deb package:
    # sudo apt-get install xfce4-indicator-plugin

Files

Path
/usr/lib/x86_64-linux-gnu/xfce4/panel-plugins/xfce4-indicator-plugin
/usr/share/doc/xfce4-indicator-plugin/changelog.Debian.gz
/usr/share/doc/xfce4-indicator-plugin/changelog.gz
/usr/share/doc/xfce4-indicator-plugin/copyright
/usr/share/icons/hicolor/48x48/apps/xfce4-indicator-plugin.png
/usr/share/icons/hicolor/scalable/apps/xfce4-indicator-plugin.svg
/usr/share/locale/ar/LC_MESSAGES/xfce4-indicator-plugin.mo
/usr/share/locale/bg/LC_MESSAGES/xfce4-indicator-plugin.mo
/usr/share/locale/ca/LC_MESSAGES/xfce4-indicator-plugin.mo
/usr/share/locale/cs/LC_MESSAGES/xfce4-indicator-plugin.mo
/usr/share/locale/da/LC_MESSAGES/xfce4-indicator-plugin.mo
/usr/share/locale/de/LC_MESSAGES/xfce4-indicator-plugin.mo
/usr/share/locale/es/LC_MESSAGES/xfce4-indicator-plugin.mo
/usr/share/locale/eu/LC_MESSAGES/xfce4-indicator-plugin.mo
/usr/share/locale/fi/LC_MESSAGES/xfce4-indicator-plugin.mo
/usr/share/locale/fr/LC_MESSAGES/xfce4-indicator-plugin.mo
/usr/share/locale/hr/LC_MESSAGES/xfce4-indicator-plugin.mo
/usr/share/locale/hu/LC_MESSAGES/xfce4-indicator-plugin.mo
/usr/share/locale/id/LC_MESSAGES/xfce4-indicator-plugin.mo
/usr/share/locale/it/LC_MESSAGES/xfce4-indicator-plugin.mo
/usr/share/locale/ko/LC_MESSAGES/xfce4-indicator-plugin.mo
/usr/share/locale/lt/LC_MESSAGES/xfce4-indicator-plugin.mo
/usr/share/locale/nl/LC_MESSAGES/xfce4-indicator-plugin.mo
/usr/share/locale/pl/LC_MESSAGES/xfce4-indicator-plugin.mo
/usr/share/locale/pt/LC_MESSAGES/xfce4-indicator-plugin.mo
/usr/share/locale/pt_BR/LC_MESSAGES/xfce4-indicator-plugin.mo
/usr/share/locale/ro/LC_MESSAGES/xfce4-indicator-plugin.mo
/usr/share/locale/ru/LC_MESSAGES/xfce4-indicator-plugin.mo
/usr/share/locale/sk/LC_MESSAGES/xfce4-indicator-plugin.mo
/usr/share/locale/tr/LC_MESSAGES/xfce4-indicator-plugin.mo
/usr/share/locale/ug/LC_MESSAGES/xfce4-indicator-plugin.mo
/usr/share/locale/uk/LC_MESSAGES/xfce4-indicator-plugin.mo
/usr/share/locale/zh_CN/LC_MESSAGES/xfce4-indicator-plugin.mo
/usr/share/locale/zh_TW/LC_MESSAGES/xfce4-indicator-plugin.mo
/usr/share/xfce4/panel-plugins/indicator.desktop

Changelog

2012-05-05 - Evgeni Golov <evgeni@debian.org>
xfce4-indicator-plugin (0.5.0-1) unstable; urgency=low
[ Yves-Alexis Perez ]
* New upstream release.
* debian/rules:
- build with --parallel.
* debian/control:
- update debhelper build-dep to 9.
- add build-dep on exo and xfconf.
- update standards version to 3.9.3.
2012-02-19 - Evgeni Golov <evgeni@debian.org>
xfce4-indicator-plugin (0.4.0-1) unstable; urgency=low
[ Evgeni Golov ]
* Switch Recommends to indicator-messages-gtk2, we cannot use
the GTK3 version provided by indicator-messages.
[ Lionel Le Folgoc ]
* New upstream release.
- "Scrolling the mousewheel over the sound-indicator doesn't adjust the
volume". lp: #879928
- "xfce4-indicator-plugin does not update output". lp: #852017
* debian/patches:
- search-for-indicator-0.4-pc.patch, fix_menu_position.patch,
attach_button_to_menu_right_at_the_beginning.patch: dropped, included
upstream.
- potfiles.patch: dropped, not needed anymore.
[ Yves-Alexis Perez ]
* debian/rules:
- enable hardening flags.
* debian/compat bumped to 9.
* debian/control:
- add build-dep on dpkg-dev 1.16.1 for hardening support.
- update debhelper build-dep to 8.9.4 for hardening support.
2011-10-18 - Evgeni Golov <evgeni@debian.org>
xfce4-indicator-plugin (0.3.1-3) experimental; urgency=low
* Add search-for-indicator-0.4-pc.patch from Ubuntu,
libindicator-dev moved the .pc file.
* Build-Depend on libindicator-dev (>=0.3.90)
* Bump debian/compat to 9 and Build-Depend on debhelper >= 8.9.0~
for new-style buildflags.
Drop the old ones from debian/rules.
2011-09-04 - Evgeni Golov <evgeni@debian.org>
xfce4-indicator-plugin (0.3.1-2) unstable; urgency=low
* Add fix_menu_position.patch and 
attach_button_to_menu_right_at_the_beginning.patch
as suggested by upstream.
2011-07-15 - Evgeni Golov <evgeni@debian.org>
xfce4-indicator-plugin (0.3.1-1) unstable; urgency=low
* New upstream release.
+ Supports transparent background                               LP:#778998
2011-05-06 - Yves-Alexis Perez <corsac@debian.org>
xfce4-indicator-plugin (0.2.1-1) unstable; urgency=low
* New upstream release.
2011-04-19 - Lionel Le Folgoc <mrpouit@gmail.com>
xfce4-indicator-plugin (0.2.0-2) unstable; urgency=low
[ Lionel Le Folgoc ]
* Upload to unstable.
* debian/control:
- add myself to Uploaders.
- remove Simon and Emanuele from uploaders, thanks to them.
- bump xfce4-panel-dev b-dep to (>= 4.8.0).
[ Yves-Alexis Perez ]
* debian/control:
- update standards version to 3.9.2.
2011-02-27 - Evgeni Golov <evgeni@debian.org>
xfce4-indicator-plugin (0.2.0-1) experimental; urgency=low
[ Yves-Alexis Perez ]
* New upstream release.
* debian/control:
- add build-dep on hardening-includes
- update standards version to 3.9.1.
* debian/rules:
- pick {C,LD}FLAGS from dpkg-buildflags
- add -O1, --as-needed and -z,defs to LDFLAGS
- add hardening flags to {C,LD}FLAGS
* debian/watch updated.
* debian/patches:
- 01_libindicator0.3.0_compat dropped, included upstream.
- 02_menu_on_no-indicators as well. 
- 03_skip_pofiles_in_patches removed, now useless. 
[ Evgeni Golov ]
* debian/copyright:
- Update years.
- Add Yves-Alexis.
- Fix upstream URL.
2010-07-14 - Evgeni Golov <evgeni@debian.org>
xfce4-indicator-plugin (0.0.1-2) unstable; urgency=low
* debian/control:
+ Add Provides: indicator-renderer
+ Add Recommends: indicator-messages
* debian/patches/02_menu_on_no-indicators.patch
+ Display a menu even when there are no indicators.        closes: #587167
* debian/patches/03_skip_pofiles_in_patches.patch
+ Split the POTFILES.skip patch out, list all changed files in there.
2010-06-13 - Evgeni Golov <evgeni@debian.org>
xfce4-indicator-plugin (0.0.1-1) unstable; urgency=low
* Initial release                                            closes: #534555

See Also

Package Description
xfce4-linelight-plugin_0.1.7-2+b1_amd64.deb Search plugin for Xfce panel
xfce4-mailwatch-plugin_1.1.0-5+b1_amd64.deb mail watcher plugin for the Xfce4 panel
xfce4-messenger-plugin_0.1.0-5+b1_amd64.deb Dbus messages plugin for xfce4-panel
xfce4-mixer_4.8.0-3+b1_amd64.deb Xfce mixer application
xfce4-mount-plugin_0.6.4-1+b1_amd64.deb mount plugin for the Xfce4 panel
xfce4-mpc-plugin_0.4.4-1+b1_amd64.deb Xfce panel plugin which serves as client for MPD music player
xfce4-netload-plugin_1.1.0-1+b1_amd64.deb network load monitor plugin for the Xfce4 panel
xfce4-notes-plugin_1.7.7-2+b1_amd64.deb Notes plugin for the Xfce4 desktop
xfce4-notes_1.7.7-2+b1_amd64.deb Notes application for the Xfce4 desktop
xfce4-notifyd_0.2.2-2_amd64.deb simple, visually-appealing notification daemon for Xfce
xfce4-panel-dev_4.8.6-4_amd64.deb Xfce4 panel development files
xfce4-panel_4.8.6-4_amd64.deb panel for Xfce4 desktop environment
xfce4-places-plugin_1.3.0-1+b1_amd64.deb quick access to folders, documents and removable media
xfce4-power-manager-data_1.0.11-2_all.deb power manager for Xfce desktop, arch-indep files
xfce4-power-manager-plugins_1.0.11-2+b1_amd64.deb power manager plugins for Xfce panel
Advertisement
Advertisement